#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-DbHjWFDcByx7EaMLMQ58Kd
key:                  trifecta-2.1-DbHjWFDcByx7EaMLMQ58Kd
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  964ee3b9439924899c69e67452076c4e
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.3/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/trifecta-2.1
hs-libraries:         HStrifecta-2.1-DbHjWFDcByx7EaMLMQ58Kd
depends:
    ansi-terminal-0.11-3seuP2RlTCs7rhZYeAHAPw array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    blaze-html-0.9.1.2-2jAf2LBJOwrUKnVJ2nGBU
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    charset-0.3.7.1-FetZuOtM5Yo4gvKBh8164X
    comonad-5.0.8-4U3rGUJTAQg5eMIfyr6njI containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-JNejPrmumvtFsBB07dSmgN
    ghc-prim-0.6.1 hashable-1.3.0.0-JvDUTigjtBh88bOClrcITG
    lens-4.19.2-GY6cGrrOQq124JmfZdcofI mtl-2.2.2
    parsers-0.12.10-G8vw14Y79BT8OsfNi6fXQ6
    prettyprinter-1.7.0-19FFXSBWzvu8Ba10GFBDEZ
    prettyprinter-ansi-terminal-1.1.2-8iqPxGVBC0zsGZTEEknJB
    profunctors-5.6.1-FivEqivLVbXH3QujYymzKt
    reducers-3.12.3-1ZrX0YFDPJd6nYfj6z1swm transformers-0.5.6.2
    unordered-containers-0.2.13.0-5ciSEfPtJAO2lGL3MRiwwP
    utf8-string-1.0.2-CkwPGvXHIXdEOOrPn2UOUp

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

